## udptap 0.2.5

=== debian/changelog ===
udptap (0.2.5) experimental; urgency=medium

  * corrected stickiness logic that binds MAC address to remote channel
  * imporved man page

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Fri, 29 May 2020 17:22:35 +1000

udptap (0.2.4) experimental; urgency=medium

  * added MAC address parameter and source route helper scipt
  * changed recommends to depends and added lsof

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Fri, 22 May 2020 17:28:11 +1000

udptap (0.2.3) experimental; urgency=medium

  * skip timstamp update on broadcast

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Sun, 18 May 2020 14:00:00 +1000

udptap (0.2.2) experimental; urgency=medium

  * updated control script

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Fri, 08 May 2020 22:36:01 +1000

udptap (0.2.1) experimental; urgency=medium

  * make heartbeat its own thread

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Fri, 08 May 2020 17:47:11 +1000

udptap (0.2) experimental; urgency=medium

  * introduced multi-threading for packet delivery

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Fri, 08 May 2020 15:34:56 +1000

udptap (0.1.10) experimental; urgency=medium

  * let interfaces follow remotes
  * don't exit on failed udp writing

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Thu, 2 Apr 2020 19:30:00 +1100

udptap (0.1.9) experimental; urgency=medium

  * udptap uses tap "-" for stdio, and is a virtual switch otherwise.

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Sat, 18 Jan 2020 15:09:34 +1100

udptap (0.1.8) experimental; urgency=medium

  * Introduced MAC ignore list to combat "tunneling through tunnel"

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Sun, 1 Dec 2019 12:00:00 +1100

udptap (0.1.7) experimental; urgency=medium

  * Yet another version bump to humour the repos jobs

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Fri, 29 Nov 2019 22:30:00 +1000

udptap (0.1.6) experimental; urgency=medium

  * Another version bump for testing build repetition.

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Fri, 29 Nov 2019 14:30:00 +1000

udptap (0.1.5) experimental; urgency=medium

  * Another version bump for testing build repetition.

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Sun, 14 Jul 2019 20:30:00 +1000

udptap (0.1.4) experimental; urgency=medium

  * Version bump only, for testing build repetition.

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Sun, 14 Jul 2019 20:30:00 +1000

udptap (0.1.3) experimental; urgency=medium

  * Version bump only.

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Sun, 14 Jul 2019 20:30:00 +1000

udptap (0.1.2) experimental; urgency=medium

  * Added host bonding mode. Updated documentation.

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Sun, 14 Jul 2019 15:30:00 +1000

udptap (0.1.1) experimental; urgency=medium

  * Changes to dependenices for automatic building.

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Mon, 03 Jun 2019 14:51:56 +1000

udptap (0.1) experimental; urgency=medium

  * Initial release

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Mon, 03 Jun 2019 14:51:56 +1000
