=== debian/control ===
Source: udptap
Section: admin
Priority: optional
Maintainer: Ralph Ronnquist <ralph.ronnquist@gmail.com>
Build-Depends: debhelper (>= 9), asciidoc, docbook-xml, libxslt1-dev, xsltproc,
 docbook-xsl
Standards-Version: 3.9.8
Homepage: <insert the upstream URL, if relevant>
Vcs-Git: https://gitea.devuan.org/devuan-packages/udptap.git

Package: udptap
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, bash, bridge-utils, iproute2,
 lsof, net-tools, util-linux
Description: Packet tunneling over UDP, multiple channels
 udptap is a bi-directional networking plug that channels packets
 between a UDP port and either or a tap interface or standard
 input/output. It is configured on the command line by declarations of
 the remotes it may communicate with.
